/* 
Theme Name: Online Monkeys
Theme URI: https://www.onlinemonkeys.nl/
Description: Een thema van Online Monkeys
Author: Online Monkeys
Author URI: https://www.onlinemonkeys.nl/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* ---------------- BEGIN MENU ---------------- */
/* ---------------- BEGIN HOME ---------------- */
/* --------------- BEGIN DETAIL --------------- */
/* ---- BEGIN VEELGESTELDE VRAGEN ARCHIVE ----- */
/* --------------- BEGIN CONTACT -------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* --------------- BEGIN FOOTER --------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* -------------------------------------------- */

body {
    margin: 0 !important;
}

.admin-only {
    display: none !important;
}

.logged-in .admin-only {
    display: block !important;
}

.generic-section {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.left-section {
    padding-right: calc((100vw - 1400px) / 2) !important;
}

.right-section {
    padding-left: calc((100vw - 1400px) / 2) !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

:is(.elementor-widget-heading,
.elementor-widget-text-editor,
.elementor-widget-icon-box) :is(h1, h2, h3, h4, h5, h6, p, span) {
    text-wrap: balance;
}

input:focus, input:focus-visible,
input:focus-within button:focus,
button:focus-within,
button:focus-visible {
    outline: none !important;
}

.owl-dots > button:not(.active) {
    background-color: var(--e-global-color-text) !important;
}

.owl-dots > button {
    height: 20px;
    width: 20px;
}

.owl-dots > button.active {
    border: 1px solid var(--e-global-color-text) !important;
}

.owl-dots {
    display: flex;
    width: 100px;
    margin: 0 auto;
    justify-content: space-between;
}

p:first-of-type {
    margin-top: 0px !important;
}

p:last-of-type {
    margin-bottom: 0px !important;
}

div.geenClass {
    background-color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-text);
    background-color: var(--e-global-color-accent);
}

table {
    border-spacing: 0px !important;
}

table tbody tr:hover > td,
table tbody tr:hover > th {
    background-color: transparent !important;
}

a.elementor-button > .elementor-button-content-wrapper {
    align-items: center;
}

a.elementor-button:hover {
    transform: scale(0.95);
}

.btn_first a.elementor-button {

}

.btn_first a.elementor-button:hover {

}

.btn_second a.elementor-button {
    border-color: var(--e-global-color-text);
    background-color: transparent;
    color: var(--e-global-color-text);
}

.btn_second a.elementor-button:hover {

}

.btn_third a.elementor-button {
    border-color: var(--e-global-color-primary);
    background-color: transparent;
    color: var(--e-global-color-primary);
}

.btn_third a.elementor-button {

}

button, a, input[type="button"], input[type="submit"] {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

.elementor-widget-heading h1 > u {
    font-family: var(--e-global-typography-accent-font-family);
    text-transform: none;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    font-weight: 400;
    font-size: 1.25em;
    display: block;
    margin-top: -40px;
    line-height: 1;
}

.elementor-widget-heading h2 > u {
    font-family: var(--e-global-typography-accent-font-family);
    text-transform: none;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    font-weight: 400;
    font-size: 1.25em;
    display: block;
    margin-top: -20px;
    line-height: 1;
}

.elementor-widget-heading h3 > u {
    font-family: var(--e-global-typography-accent-font-family);
    text-transform: none;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    font-weight: 400;
    font-size: 1.25em;
    display: block;
    margin-top: -15px;
    line-height: 1;
}

.rvdm_review .elementor-widget-heading h2 > u {
    color: var(--e-global-color-accent);
}

.rvdm_review > .elementor-widget-container > .e-n-carousel {
    border-radius: 10px;
}

.rvdm_review .swiper-slide > .elementor-element > .e-con-inner {
    justify-content: center;
}

.rvdm_review .swiper-slide.swiper-slide-prev {

}

.rvdm_review .swiper-slide.swiper-slide-next {
    
}

/* -------------------------------------------- */
/* --------------- END ALGEMEEN --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* -------------------------------------------- */

.elementor-maintenance-mode header,
.elementor-maintenance-mode footer {
    display: none !important;
}

/* -------------------------------------------- */
/* ----------- END BINNENKORT ONLINE ---------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* -------------------------------------------- */

.error404 header,
.error404 footer {
    display: none !important;
}

/* -------------------------------------------- */
/* -------------- END 404 PAGINA -------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN MENU ---------------- */
/* -------------------------------------------- */

.sub-menu li a {
    border-left: none !important;
}

.top_bar {

}

.header_top {

}

/* -------------------------------------------- */
/* ----------------- END MENU ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN HOME ---------------- */
/* -------------------------------------------- */

.rvdm_tijdlijn .rvdm_tijdlijn_overzicht::before,
.rvdm_tijdlijn .rvdm_tijdlijn_overzicht::after {
    content: '';
    position: absolute;
    top: 0px;
    height: 100%;
    width: 15%;
    background-color: #ffffff;
    z-index: 2;
}

.rvdm_tijdlijn .rvdm_tijdlijn_overzicht::before {
    left: 0px;
    background: linear-gradient(90deg, rgb(255 255 255) 15%, rgb(255 255 255 / 50%) 65%, rgb(255 255 255 / 0%) 100%);
}

.rvdm_tijdlijn .rvdm_tijdlijn_overzicht::after {
    right: 0px;
    background: linear-gradient(270deg, rgb(255 255 255) 15%, rgb(255 255 255 / 50%) 65%, rgb(255 255 255 / 0%) 100%);
}

.rvdm_tijdlijn .rvdm_tijdlijn_overzicht .elementor-widget-jet-horizontal-timeline .jet-arrow {
    bottom: 50%;
    top: auto !important;
}

.rvdm_tijdlijn .rvdm_tijdlijn_overzicht .elementor-widget-jet-horizontal-timeline .jet-hor-timeline-item__card-desc {
    text-wrap: balance;
}

/* -------------------------------------------- */
/* ----------------- END HOME ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN DETAIL --------------- */
/* -------------------------------------------- */



/* -------------------------------------------- */
/* ---------------- END DETAIL ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---- BEGIN VEELGESTELDE VRAGEN ARCHIVE ----- */
/* -------------------------------------------- */

.veelgesteldevraag_listing .jet-listing-grid__items .jet-listing-grid__item:nth-last-of-type(1) .veelgesteldevraag-section {
    border-bottom: none;
}

.veelgesteldevraag-section {
    color: var(--e-global-color-text);
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #BDBBBB;
}

.veelgesteldevraag-section .veelgesteldevraag-vraag {
    cursor: pointer;
    font-weight: 600;
}

.veelgesteldevraag-section > .e-con-inner {
    gap: 0;
    transition: .5s ease-out;
}

.veelgesteldevraag-section.active > .e-con-inner {
    gap: 10px;
}

.veelgesteldevraag-section:not(.active) .veelgesteldevraag-antwoord {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: .3s all;
}

.veelgesteldevraag-section.active .veelgesteldevraag-antwoord {
    max-height: 500px;
    opacity: 1;
    transition: max-height 0.5s ease, opacity 0.3s ease 0.2s; 
}

.veelgesteldevraag-section.active .veelgesteldevraag-antwoord p {
    text-wrap: balance;
}

.veelgesteldevraag-section.active .veelgesteldevraag-antwoord p a {
    text-decoration: underline;
}

.veelgesteldevraag-section.active .veelgesteldevraag-antwoord ul {
    list-style: none;
    padding: 0px;
}

.veelgesteldevraag-section .elementor-widget-jet-listing-dynamic-field {
    color: inherit;
}

.veelgesteldevraag-section > .e-con-inner::after,
.veelgesteldevraag-section > .e-con-inner::before {
    color: var(--e-global-color-accent);
}

.veelgesteldevraag-section > .e-con-inner::after {
    content: '\f068';
    font-family: 'Font Awesome 6 Pro';
    position: absolute;
    right: 0;
    transition: .1s;
}

.veelgesteldevraag-section > .e-con-inner {
    position: relative;
}

.veelgesteldevraag-section > .e-con-inner::before {
    content: '\2b';
    font-family: 'Font Awesome 6 Pro';
    position: absolute;
    right: 0;
    transition: .1s;
    opacity: 1;
}

.veelgesteldevraag-section.active > .e-con-inner::before {
    opacity: 0;
}

.veelgesteldevraag-section:not(.active) > .e-con-inner::after {
    opacity: 0;
}

/* -------------------------------------------- */
/* ----- END VEELGESTELDE VRAGEN ARCHIVE ------ */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN CONTACT -------------- */
/* -------------------------------------------- */

.rvdm_vragen_button a.elementor-button .elementor-button-icon {
    color: var(--e-global-color-accent);
}

/* -------------------------------------------- */
/* ---------------- END CONTACT --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* -------------------------------------------- */

.gform_confirmation_wrapper {
    display: block;
    text-align: center;
    border: 1px solid #116200;
    border-radius: 10px;
    background-color: #116200;
    padding: 15px 20px;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
}

body .gform_wrapper {

}

body .gform_wrapper.gform_validation_error .gform_validation_errors {
    display: none !important;
    border: 1px solid #ff0000;
    border-radius: 0px;
    box-shadow: none;
    background: #ff0000;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 15px 20px;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 span {
    display: none !important;
}

body .gform_wrapper .gform_heading {
    display: none;
}

body .gform_wrapper .gform_body {

}

body .gform_wrapper .gform_body .gform_fields {
    grid-row-gap: 30px;
    grid-column-gap: 30px;
}

body .gform_wrapper .gform_body .gform_fields .gfield {

}

body .gform_wrapper .gform_body .gform_fields .gfield input,
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding: 15px 20px;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    border-radius: 10px;
    border: 1px solid #BDBBBB;
    letter-spacing: 1px;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
    background-color: #efefef;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    height: 120px;
    resize: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield :where(textarea:focus, textarea:focus-within, textarea:focus-visible) {
    outline: none !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input::placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield select::placeholder {
    color: #929292;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error input,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error textarea {
    border: 1px solid #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-weight: inherit;
    font-size: 0.9em;
    line-height: inherit;
    margin-bottom: 5px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    font-size: inherit;
    padding-left: 0px;
    margin-left: 2px;
    color: inherit;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description.gfield_validation_message {
    display: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent {
    display: flex;
    column-gap: 10px;
    align-items: center;
    justify-content: flex-end;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent input {
    margin: 0;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gform-field-label {
    font-size: 0.9em;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gform-field-label a {
    text-decoration: underline;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label a {
    color: #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gfield_required {
    font-size: inherit;
    color: inherit;
}

body .gform_wrapper .gform_footer {
    margin: 20px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    justify-content: flex-end;
}

body .gform_wrapper .gform_footer .gform_button {
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1 !important;
    border: 1px solid var(--e-global-color-accent);
    border-radius: 10px;
    padding: 15px 20px 14px;
    margin-bottom: 0px !important;
    cursor: pointer;
    transition: all .3s;
}

body .gform_wrapper .gform_footer .gform_button:hover {
    transform: scale(0.95);
}

/* -------------------------------------------- */
/* ------------- END GRAVITY FORM ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN FOOTER --------------- */
/* -------------------------------------------- */

.footer_top {

}

.footer_top .openingstijden_container {
    display: flex;
    row-gap: 15px;
    flex-direction: column;
}

.footer_top .openingstijden_container .openingstijd {
    font-size: 0.9em;
}

.footer_top .openingstijden_container .openingstijd .day {
    display: inline-flex;
    width: 150px;
}

.bottom_bar {
    
}

.bottom_bar .bottom_bar_copyright .copyright {
    color: #bdbbbb;
    font-size: 0.9em;
}

.bottom_bar .bottom_bar_copyright .copyright a {
    color: #bdbbbb;
}

/* -------------------------------------------- */
/* ---------------- END FOOTER ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

@media only screen and (max-width: 1555px) {
    .left-section {
        padding-right: 5% !important;
    }
    .right-section {
        padding-left: 5% !important;
    }
}

@media only screen and (max-width: 1024px) {
    .rvdm_tijdlijn .jet-hor-timeline-list.jet-hor-timeline-list--top > .jet-hor-timeline-item:first-of-type,
    .rvdm_tijdlijn .jet-hor-timeline-list.jet-hor-timeline-list--bottom > .jet-hor-timeline-item:first-of-type {
        display: none;
    }
    .rvdm_tijdlijn .jet-hor-timeline > .jet-hor-timeline-inner {
        pointer-events: none;
    }
    .elementor-widget-heading h1 > u {
        margin-top: -15px;
    }
    .elementor-widget-heading h2 > u {
        margin-top: -10px;
    }
    .elementor-widget-heading h3 > u {
        margin-top: -10px;
    }
}

@media only screen and (max-width: 767px) {
    .rvdm_tijdlijn .rvdm_tijdlijn_overzicht::before,
    .rvdm_tijdlijn .rvdm_tijdlijn_overzicht::after {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .header_top .elementor-widget-icon-list ul.elementor-icon-list-items {
        row-gap: 10px;
    }
    .header_top .elementor-widget-icon-list ul.elementor-icon-list-items li.elementor-icon-list-item::after {
        display: none;
    }
}

/* -------------------------------------------- */
/* -------------- END RESPONSIVE -------------- */
/* -------------------------------------------- */